### Method

# GObject ParamSpec get_default_value

since: 2.38

#### Declaration [src]

    const GValue*
    g_param_spec_get_default_value (
      GParamSpec* pspec
    )

#### Description [src]

Gets the default value of `pspec` as a pointer to a `GValue`.

The `GValue` will remain valid for the life of `pspec`.

Available since: 2.38

#### Return value

Type: `GValue`

A pointer to a `GValue` which must not be modified.

The returned data is owned by the instance.